
body{
	margin: 0 auto;
	padding: 0 auto;
	background-image: url('../img/background.png');
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	
}

*{
	font-family: 'Montserrat', sans-serif;
	}

.judul{
	width: 100%;
  height: auto;
  display: flex;
  -webkit-justify-content:space-around;
  justify-content: space-around;
  -webkit-flex-flow: wrap;
  flex-flow:  wrap;
  align-items: baseline;
  margin: 0 auto;

}

.judul a{
	color: white;
	text-align: center;
	font-size: 18pt;
	display: inline-block;
	position: relative;
	text-decoration: none;
}

.back a{
	position: relative;
	color: white;
	width: 180px;
	text-decoration: blink;
	padding:20px;
	background-color: #8D2A45;
	border-radius: 30px;
	justify-content: center;
	transition: 0.5s;
	text-align: center;
	margin: 20px;
}


.back a:hover{
	color:#8D2A45;
	background-color: white;
	box-shadow: 0px  10px 20px rgba(0, 0, 0, 0.5);

}

.box{
  height: auto;
  display: flex;
  -webkit-justify-content:space-around;
  justify-content: space-around;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  align-items: stretch;
  margin: 40px 100px 100px 100px;
  background-color: rgba(255,255,255,0.05);
  padding:5%;
  border-radius: 30px;
}


.box:hover{
	 box-shadow: 10px 10px 12px rgba(0, 0, 0, 0.3);

}
.gallery { 

    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 15px;
    -moz-column-gap: 15px;
    column-gap: 15px;
    margin-top: 40px;
    overflow: hidden;
    position: relative;
    padding-left: 15%;
    padding-right: 15%;
}
.gallery img { 
    width: 100%; 
    height: auto;
    transition: 0.5s;
    margin-bottom: 30px;
    animation: scaledown .2s linear;
}

.gallery img:hover {
  	opacity: 1;
  	z-index: 100;
  	animation: scale 0.2s linear;
  	animation-fill-mode: forwards;
}

@keyframes scaledown{
	0%{
		-webkit-transform: scale(1.5);
		transform:scale(1.5);
	}
	100%{
		-webkit-transform: scale(1.0);
		transform:scale(1.0);
	}
}

@keyframes scale{
	0%{
		-webkit-transform: scale(1);
		transform:scale(1);
	}
	100%{
		-webkit-transform: scale(1.5);
		transform:scale(1.5);
		box-shadow: 0px  10px 20px rgba(0, 0, 0, 0.5);
	}
}

nav{
	display: flex;
	-webkit-justify-content:space-between;
  justify-content: space-between;
  -webkit-flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	padding: 2% 6%;
	animation: movedown 0.5s linear 1;
}

.nav img{
	width: 60px;
	animation: movedown 0.5s linear 1;
	animation-delay: 0.5s;
	visibility: hidden;
	animation-fill-mode: forwards;
	cursor: pointer;
}

@keyframes movedown{
	0%{
		transform: translateY(-100%);
		visibility: visible;
	}
	100%{
		transform: translateY(0%);
		visibility: visible;
	}
}

.nav-links{
	flex:1;
	text-align: right;
}

.nav-links ul li{
	list-style: none;
	display: inline-block;
	padding: 8px 12px;
	position: relative;
	animation: movedown 0.8s linear 1;
	animation-delay: 0.5s;
	visibility: hidden;
	animation-fill-mode: forwards;
}

.nav-links ul li a{
	color: white;
	text-decoration: none;
	font-size: 18px;
}

.nav-links ul li::after{
	content: '';
	width: 0%;
	height: 4px;
	background: #8D2A45;
	display: block;
	margin: auto;
	transition: 0.8s;
}

.nav-links ul li:hover::after{
	width: 100%;
}

.footer{
  width: 100%;
  height: auto;
  display: flex;
  -webkit-justify-content:space-around;
  justify-content: space-around;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  align-items: stretch;
  margin: 0 auto;
  background-color: rgba(255,255,255,0.05);
}
	
.logo-footer{
  margin: 5px;
  text-align: center;
  padding: 15px
}

nav-footer{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 2% 6%;
}

.footer ul li{
	
	display: inline-block;
	padding: 8px;
	position: relative;
	margin: 5px;
  flex: 4
}

.footer ul li a{
	color: white;
	text-decoration: none;
	font-size: 18px;
	margin: 5px;
  flex: 4
}
@media only screen and (max-width: 700px){
	body{width: 100%}
		background-repeat: repeat-y;
	}
